<?php
/**
 * @copyright (c) Kufer Software GmbH, Oderstraße 7, D-84453 Mühldorf
 */

namespace Kufer\Web\KuferTools\Hausmeister\Raumbelegung\ShowFilter;

class ShowFilterPresenter extends \Kufer\Web\KuferTools\Basis\Raumbelegung\RaumUebersichtFilter\RaumUebersichtFilterPresenter
{
  protected function getView()
  {
    return new ShowFilterView($this->getViewModel());
  }
}